--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the pixel value at image location (<tt>x</tt>, <tt>y</tt>).
full_name: GD2::Image#set_pixel
is_singleton: false
name: set_pixel
params: (x, y, value)
visibility: public
